<ngb-tabset #t="ngbTabset" class="onboarding-tab" (tabChange)="beforeChange($event)">
    <ngb-tab id="device_overview">
        <ng-template ngbTabTitle>
            <div class="wizard-box">
                <!-- assets/images/icon_Assetonboarding_Facility.svg -->
                <div class="svg-holder icon">
                    <svg>
                        <use [attr.xlink:href]="wizardItems[0].icon" *ngIf="!wizardItems[0].active"></use>
                        <use [attr.xlink:href]="wizardItems[0].activeIcon" *ngIf="wizardItems[0].active"></use>
                    </svg>
                </div>
                <span class="timeline-line"></span>
                <div class="title hidden-xs">{{wizardItems[0].name}}</div>
            </div>
        </ng-template>
        <ng-template ngbTabContent>
            <app-device></app-device>
        </ng-template>
    </ngb-tab>
    <ngb-tab id="iothub_overview">
        <ng-template ngbTabTitle>
            <div class="wizard-box">
                <div class="svg-holder icon">
                    <svg>
                        <use [attr.xlink:href]="wizardItems[1].icon" *ngIf="!wizardItems[1].active"></use>
                        <use [attr.xlink:href]="wizardItems[1].activeIcon" *ngIf="wizardItems[1].active"></use>
                    </svg>
                </div>
                <span class="timeline-line"></span>
                <div class="title hidden-xs">{{wizardItems[1].name}}</div>
            </div>
        </ng-template>
        <ng-template ngbTabContent>
            <app-iothub></app-iothub>
        </ng-template>
    </ngb-tab>
</ngb-tabset>
